package com.gyee.alarm.model.vo;

public enum Location {

    wp("wp"),
    pj("pj"),
    ln("ln"),
    sq("sq"),
    cp("cp"),
    rg("rg");

    public String id;
    Location(final  String c) {
        id = c;
    }

    public String getValue()
    {
        return id;
    }
}
